/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - 正在转化录像文件";
"You have a recording that needs to be converted before viewing" = "您的录像需要转化成可以观看的文件";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "您可以双击本地录像目录中的.zoom文件来转化成可观看的文件";
"Save my recordings at:" = "保存我的录像目录在:";
"Choose a new location..." = "选择新的位置...";
"Save" = "保存";
"Quit" = "退出";
"Choose" = "选择";
"Cancel" = "取消";
"OK" = "确认";
"Saving..." = "保存中...";
"Transcode will be stopped. Would you like to continue?" = "转码器会停止工作，您确定要继续么?";
"Transcoding stopped because your disk is full." = "因为磁盘空间不足，转码器已停止工作";
"Transcoding stopped because the file is damaged." = "因为文件损坏，转码器已停止工作";
"Saving..." = "正在保存...";
"LN_Stop_Converting_105238" = "停止转换";
"LN_Stop_Converting_Content_105238" = "如果停止，可以稍后在会议 > 已录制中转换录制文件。";
"LN_Continue_Transcode_105238" = "继续转码";
"LN_Stop_105238" = "停止";
"LN_Converting_Meeting_Recording_105238" = "转换会议录制文件";
"LN_Converting_Meeting_Recording_Content_105238" = "你有一份录制文件需要进行转换才能观看";
"LN_Failed_Convert_Recording_105238" = "转换录制文件失败";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "磁盘空间不足。\n\n你需要通过删除文件释放更多磁盘空间，然后双击目标文件夹中的下列文件来转换录制文件。\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "找不到要转换的文件。\n\n请确保录制文件夹中包含以下文件，然后双击该文件来转换录制文件。\n\n";
"LN_Open_Destination_Folder_105238" = "打开目标文件夹";
"LN_Folders_Access_Title_124319" = "允许Zoom访问文件和文件夹";
"LN_Folders_Access_Content_124319" = "打开系统偏好设置 > 安全性与隐私，以授予访问权限。";
"LN_Open_System_Preferences_124319" = "打开系统偏好设置";
